/// <reference types="react" />
declare const _default: {
    Global12: import("react").FC<import("../../IconBase.types").IconProps>;
    Global16: import("react").FC<import("../../IconBase.types").IconProps>;
    Global24: import("react").FC<import("../../IconBase.types").IconProps>;
    Global32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
